Subject: Test Report

From: Rupert Zhu <[email-masked]>
Date: Sat, 9 Feb 91 16:41:41 EST

I know a trouble node for a long time, that is, the MTS machine at UBC.
(An IBM mainframe.)  I sent out a test and asked a friend at UBC to
forward it back to me.  The result is:

Three characters were changed:
  [  --->  CR  (ASCII 13)
  ]  --->  Y
  ^  --->  5

All other printable ASCII characters were transmitted correctly.
(Back quota and back slash did not cause trouble.)

-- Rupert

--------------------------------------------------
TEXT I SENT OUT:

  !  "  #  $  %  &  '  (  )  *  +  ,  -  .  /  0  1  2  3  4  5  6  7  8  9
  :  ;  <  =  >  ?  @  A  B  C  D  E  F  G  H  I  J  K  L  M  N  O  P  Q  R
  S  T  U  V  W  X  Y  Z  [  \  ]  ^  _  `  a  b  c  d  e  f  g  h  i  j  k
  l  m  n  o  p  q  r  s  t  u  v  w  x  y  z  {  |  }  ~

TEXT I RECEIVED BACK:

  !  "  #  $  %  &  '  (  )  *  +  ,  -  .  /  0  1  2  3  4  5  6  7  8  9
  :  ;  <  =  >  ?  @  A  B  C  D  E  F  G  H  I  J  K  L  M  N  O  P  Q  R
  S  T  U  V  W  X  Y  Z  
  \  Y  5  _  `  a  b  c  d  e  f  g  h  i  j  k
  l  m  n  o  p  q  r  s  t  u  v  w  x  y  z  {  |  }  ~